interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/.json?limit=5
  response:
    body:
      string: !!binary |
[encoded data, 6104 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['4092']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:53 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drj55vy.2.1505363873358.Z0FBQUFBQlp1Z2VodEFHM0otN1RxXzB1Q3JfSkhGN1FzVTdVUTJPUzZ3azJUUVlHVTE3LUNyLWVqc2NrUDlsWERqZHF3cFJ4RVBKejVnVGlJS2RmNERkOThpTEtTWHpEOVExQk5GZWI4d2lBZmllRFJtT0xydFRDOENpNk5Nb21FZHV6TjV2aGduank;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:53
          GMT; secure', 'session_tracker=y6pa2CEjsF1b1GJZS5.0.1505363873354.Z0FBQUFBQlp1Z2VoR3NobV8tcjYwVnNCcjJUNlFJUnBabjBpaFh3aEdybS1nNHhxdmRvQ1MtUkdpWjdKVm9STFBaeC01cUhjRmVpYWptUXpVaUpHY0tDMXJXbjh1cUpvVVN1LWFkSzFUMmxrMkRmTWw0NEV4SktrOTVrWFlaMjgwYWZqSC05VUdwQ2I;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:53
          GMT; secure', edgebucket=mzF9K2JkJr6M7qObxQ; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1729-ORD]
      X-Timer: ['S1505363873.338781,VS0,VE125']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drj55vy.2.1505363873358.Z0FBQUFBQlp1Z2VodEFHM0otN1RxXzB1Q3JfSkhGN1FzVTdVUTJPUzZ3azJUUVlHVTE3LUNyLWVqc2NrUDlsWERqZHF3cFJ4RVBKejVnVGlJS2RmNERkOThpTEtTWHpEOVExQk5GZWI4d2lBZmllRFJtT0xydFRDOENpNk5Nb21FZHV6TjV2aGduank;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:53
          GMT; secure', 'session_tracker=y6pa2CEjsF1b1GJZS5.0.1505363873354.Z0FBQUFBQlp1Z2VoR3NobV8tcjYwVnNCcjJUNlFJUnBabjBpaFh3aEdybS1nNHhxdmRvQ1MtUkdpWjdKVm9STFBaeC01cUhjRmVpYWptUXpVaUpHY0tDMXJXbjh1cUpvVVN1LWFkSzFUMmxrMkRmTWw0NEV4SktrOTVrWFlaMjgwYWZqSC05VUdwQ2I;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:53
          GMT; secure', edgebucket=mzF9K2JkJr6M7qObxQ; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=DjL99Y0vJjeywBeTy2gLys8ntfIVazb8MzMAu5B%2FVOqLsuarxz6V8fLd6ZbHyAuXVyW56vL2Dps%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
